resolver: lts-9.4

packages:
- '.'
- location:
   git: https://github.com/Palmik/bson-generic.git
   commit: e078def65d0dee1ea7e3205f445e47d5937851f3
  extra-dep: True
- location: ../ks-library
  extra-dep: True

extra-deps:
- hcoord-1.0.0.0
- tce-conf-1.3
